[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#445860: ITP: edac-utils -- Utilities to report kernel-detected PCI and ECC RAM errors

Package: wnpp
Severity: wishlist
Owner: Yaroslav Halchenko <debian@onerussian.com>

* Package name    : edac-utils
  Version         : 0.10
  Upstream Author : Mark Grondona <mgrondona@llnl.gov>
* URL             : http://www.example.org/
* License         : GPL v.2
  Programming Lang: C
  Description     : Utilities to report kernel-detected PCI and ECC RAM errors

  This package contains the user-space utilities for use with the EDAC kernel
  subsystem.  EDAC (Error Detection and Correction) is a set of Linux kernel
  modules for handling hardware-related errors.  Currently its major focus is
  ECC memory error handling. However it also detects and reports PCI bus parity
  PCI parity errors are supported on all architectures (and are a mandatory part
  of the PCI specification).
  Main memory ECC drivers are memory controller specific.  At the time of
  writing, drivers exist for many x86-specific chipsets and CPUs, and some
  PowerPC, and MIPS systems.

  Initial packaging was done by Tim Small, and debian/ is available
  within upstream tarball

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (900, 'testing'), (300, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-2-686 (SMP w/2 CPU cores)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/bash

Reply to: